//* SUNLIGHT SETTINGS *//
seta r_lightTweakSunColor "1 1 1 1"
seta r_lightTweakSunDirection " -39 69 0"
seta r_lightTweakSunLight "1.1"

//* FILMTWEAK SETTINGS *//
seta r_filmusetweaks "1"
seta r_filmTweakBrightness "0"
seta r_filmTweakContrast "1.6"
seta r_filmTweakDarkTint "1 1 1 1"
seta r_filmTweakDesaturation "0.2"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "2 2 2"
seta r_filmtweaks "1"
seta r_filmUseTweaks "1"

//* DOF TWEAK SETTINGS *//
seta r_dof_tweak "1"
seta r_dof_enable "1"
seta r_dof_farBlur "0.00"
seta r_dof_farStart "0"
seta r_dof_nearBlur "6.00"
seta r_dof_nearStart "10"
seta r_dof_nearEnd "100"

//* KILLFEED SETTINGS *//
seta g_TeamColor_Allies "0.371 0.371 0.371 1"
seta g_TeamColor_Axis "0.563 0 0 1"

//* OTHER SETTINGS *//
seta cg_chattime 0
seta cg_fov "70"
seta cg_fovScale "1"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "0.03"
seta cg_DrawCrosshair "0"
seta ui_DrawCrosshair "0"
seta r_blur "0.03"
seta ui_hud_hardcore "1"
seta r_gamma "2"
seta r_specularcolorscale "8"